path: /build/build/gperf-dev-util-3.1+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/gperf -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/gperf && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gperf && \
    luet-portage --dir /pkgdir/gperf dev-util/gperf && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:31b5f0b4af05cc3497bdb8c8af7e873cd886263a084ff371da0c3c4b3f0d0484
  package:
    name: gperf
    version: 3.1+2
    category: dev-util
    requires:
    - name: kmod
      version: '>=0'
      category: sys-apps
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A perfect hash function generator
    uri:
    - https://www.gnu.org/software/gperf/
    license: GPL-2
    buildtimestamp: 2025-08-09 14:37:49.089830768 +0000 UTC m=+155.926101921
    labels:
      emerge.packages: dev-util/gperf
      kit: dev-kit
      original.package.name: dev-util/gperf
      original.package.slot: "0"
      original.package.version: "3.1"
    treedir: /build/packages
  package_dir: /pkgdir/gperf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 354a14695e6642e579ce4eb471c62ad5d3f07059dccb7aa119ea8a78c7383927
compressiontype: zstd
files:
- usr/bin/gperf
- usr/share/doc/gperf-3.1/AUTHORS
- usr/share/doc/gperf-3.1/ChangeLog.bz2
- usr/share/doc/gperf-3.1/NEWS.bz2
- usr/share/doc/gperf-3.1/README.bz2
- usr/share/doc/gperf-3.1/README.vms.bz2
- usr/share/doc/gperf-3.1/README.windows.bz2
- usr/share/doc/gperf-3.1/html/gperf.html
- usr/share/info/gperf.info.bz2
- usr/share/man/man1/gperf.1.bz2
- var/db/pkg/dev-util/gperf-3.1/BUILD_TIME
- var/db/pkg/dev-util/gperf-3.1/CATEGORY
- var/db/pkg/dev-util/gperf-3.1/CBUILD
- var/db/pkg/dev-util/gperf-3.1/CFLAGS
- var/db/pkg/dev-util/gperf-3.1/CHOST
- var/db/pkg/dev-util/gperf-3.1/CONTENTS
- var/db/pkg/dev-util/gperf-3.1/COUNTER
- var/db/pkg/dev-util/gperf-3.1/CTARGET
- var/db/pkg/dev-util/gperf-3.1/CXX
- var/db/pkg/dev-util/gperf-3.1/CXXFLAGS
- var/db/pkg/dev-util/gperf-3.1/DEFINED_PHASES
- var/db/pkg/dev-util/gperf-3.1/DESCRIPTION
- var/db/pkg/dev-util/gperf-3.1/EAPI
- var/db/pkg/dev-util/gperf-3.1/FEATURES
- var/db/pkg/dev-util/gperf-3.1/HOMEPAGE
- var/db/pkg/dev-util/gperf-3.1/INHERITED
- var/db/pkg/dev-util/gperf-3.1/IUSE
- var/db/pkg/dev-util/gperf-3.1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/gperf-3.1/KEYWORDS
- var/db/pkg/dev-util/gperf-3.1/LDFLAGS
- var/db/pkg/dev-util/gperf-3.1/LICENSE
- var/db/pkg/dev-util/gperf-3.1/NEEDED
- var/db/pkg/dev-util/gperf-3.1/NEEDED.ELF.2
- var/db/pkg/dev-util/gperf-3.1/PF
- var/db/pkg/dev-util/gperf-3.1/REQUIRES
- var/db/pkg/dev-util/gperf-3.1/SIZE
- var/db/pkg/dev-util/gperf-3.1/SLOT
- var/db/pkg/dev-util/gperf-3.1/USE
- var/db/pkg/dev-util/gperf-3.1/environment.bz2
- var/db/pkg/dev-util/gperf-3.1/gperf-3.1.ebuild
- var/db/pkg/dev-util/gperf-3.1/repository
package_cacheimage: ""
runtime:
  name: gperf
  version: 3.1+2
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A perfect hash function generator
  uri:
  - https://www.gnu.org/software/gperf/
  license: GPL-2
  labels:
    emerge.packages: dev-util/gperf
    kit: dev-kit
    original.package.name: dev-util/gperf
    original.package.slot: "0"
    original.package.version: "3.1"
